/* font */

@font-face {
    font-family: 'Lucida Calligraphy';
    src: url('../fonts/LucidaCalligraphy-Italic.eot');
    src: url('../fonts/LucidaCalligraphy-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LucidaCalligraphy-Italic.woff2') format('woff2'),
        url('../LucidaCalligraphy-Italic.woff') format('woff'),
        url('../LucidaCalligraphy-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


.region.region-header {
position: fixed;
top:100px;
z-index: 10000;
height: 37px;
right: 0;
}

section#block-block-26 img {
width: 39px;
border: 1px solid #337ab7;
border-radius: 50%;
margin: 5px;
padding: 5px;
}


section#block-block-26 img:hover {
background: antiquewhite;
}

img#sacred-space-icon {
max-width: 25%;
margin: 30px auto;
display: block;
}

.page-chapter2021-sacred-space h1.page-header {

text-align: center;
}

.page-chapter2021-sacred-space .views-field-field-video-embed .field-content,
.page-chapter2021-sacred-space .views-field-title ,
.page-chapter2021-sacred-space .views-field-body .field-content {
text-align: center;
}

.page-chapter2021-videos .field-content .player {
position: relative;
overflow: hidden;
width: 100%;
padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.page-chapter2021-videos .field-content .player iframe {
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
width: 100%!important;
height: 100%!important;
}

.page-chapter2021-videos .views-field-title h1 {
margin-bottom: 2rem;
text-align: center;
}



.page-chapter2021 .field-item h2 {
margin-top: 0px;
padding-top: 0px;
}

.page-chapter2021 .field-item img {
border: 1px solid #ccc;
padding: 10px;
margin: 10px;
}


.view-chapter-participants .field-content {
    text-align: center;
    font-family: 'Lucida Calligraphy'; 
    font-weight: normal; 
    font-style: italic;
}

.view-chapter-participants .views-field-field-member-profile .field-content {
    color: magenta;
}

.view-chapter-participants .field-content {
    text-align: center;
}

.view-chapter-participants .views-field.views-field-field-province {
margin-bottom: 4rem;
font-size: small;
}

.page-chapter2021-resources .views-row ,
.page-chapter2021-life-seekers .views-column {
display: flex;
margin-bottom: 30px;
align-items: center;
}


.page-chapter2021-sharing-space .views-field-title {
    padding-bottom: 1em;
    border-bottom: 1px dashed #dddddd;
}

.page-chapter2021-sharing-space .view-general-chapter .views-row {
    margin-top: 2em;
    padding-bottom: 1em;
}

.page-chapter2021-sharing-space  .views-field.views-field-body {
    margin-top: 1em;
    margin-bottom: 1em;
}

.page-chapter2021-sharing-space .views-field.views-field-field-image img {
    margin: auto;
}

.page-chapter2021-sharing-space .views-row-odd {
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #eeeeee;

}

.page-chapter2021-sharing-space .views-row-even {

    background-color: #ffffff;
    border: 1px solid #eeeeee;
    padding: 20px;
    border-radius: 10px;
}

@media (min-width: 768px) {

    .page-chapter2021-sharing-space .region-content {
        margin: 0 250px;
    }

    .page-chapter2021-sharing-space .page-header {
        margin: 0 250px;
    }
}

.page-chapter2021-resources .views-field.views-field-field-image,
.page-chapter2021-life-seekers .views-field.views-field-field-image {
    padding: 10px;
    border: 1px solid #eeeeee;
}

.page-chapter2021-resources .views-field.views-field-title h2,
.page-chapter2021-life-seekers .views-field.views-field-title h2 {
    margin: 0;
    padding: 0;
}

.page-chapter2021-resources .views-field.views-field-title,
.page-chapter2021-life-seekers .views-field.views-field-title {
    margin-left: 2rem;
}



div#hom1 div.col-2 {
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 15px;
}

img#printer {
    cursor:pointer;
    margin-left: 5px;
}

section#block-menu-menu-chapter-logout {
    float: left;
    margin-left: -35%;
    border: 1px solid #337ab7;
    border-radius: 30%;
    font-weight: bold;
}

section#block-menu-menu-chapter-logout li > a:hover {
    background: transparent;
}

p {
    margin-bottom: 1.2em;
}

div.img {
    width: max-content;
}
.img .caption {
    text-align: center;
    font-size: 80%;
    font-style: italic;
}


/* newsletter */

.page-taxonomy-term-51 .view-taxonomy-term {

}
.view-news.view-id-news  {
    
}

.page-taxonomy-term-51 .view-taxonomy-term  .views-field-created,
.view-news.view-id-news .views-field-created { 
    color: #AAAAAA;
    font-style: italic;
}

.page-taxonomy-term-51 .view-taxonomy-term 
.view-news.view-id-news .views-field-title {
}
.page-taxonomy-term-51 .view-taxonomy-term .views-field-title a ,
.view-news.view-id-news .views-field-title a {
    border-bottom: 1px dotted #EEEEEE;
    text-decoration: none;
}
.page-taxonomy-term-51 .view-taxonomy-term .views-field-field-image , 
.view-news.view-id-news .views-field-field-image {
    border: none;
    margin-right: 20px;
    width: 30%;
    padding: 0;
}

.page-taxonomy-term-51 .view-taxonomy-term .field-content , 
.view-news.view-id-news .views-field-body .field-content {
    text-align: justify;
}

.page-taxonomy-term-51 .view-taxonomy-term .views-field-body, 
.view-news.view-id-news .views-field-body {
    margin-left: 30%;
}